6.0.0-git
2019-07-19

[#14307] Activesync with Outlook fails to sync notes on contacts
Summary Activesync with Outlook fails to sync notes on contacts
Queue Synchronization
Queue Version Git master
Type Bug
State Resolved
Priority 2. Medium
Owners mrubinsk (at) horde (dot) org
Requester Michael.Martin (at) warp-it (dot) com
Created 2016-03-30 (1206 days ago)
Due
Updated 2017-10-20 (637 days ago)
Assigned
Resolved 2016-04-02 (1203 days ago)
Milestone
Patch No

History
2017-10-20 20:34:44 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit a267465984b487f989fda013212967f51f76ce2f
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat, 02 Apr 2016 13:41:39 -0400

Bug: 14307 Fix syncing notes via EAS when no truncation value is sent.

  M lib/Driver.php

https://github.com/horde/turba/commit/a267465984b487f989fda013212967f51f76ce2f
2016-04-02 17:44:45 Michael Rubinsky Comment #4
Assigned to Michael Rubinsky
State ⇒ Resolved
Reply to this comment
Turba 4.2.14
2016-04-02 17:44:21 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit b200440c0b5b3036f780b5e0261a8bde7ebf3158
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat Apr 2 13:41:39 2016 -0400

     Bug: 14307 Fix syncing notes via EAS when no truncation value is sent.

  turba/lib/Driver.php |   11 +++++------
  1 files changed, 5 insertions(+), 6 deletions(-)

http://github.com/horde/horde/commit/b200440c0b5b3036f780b5e0261a8bde7ebf3158
2016-04-02 17:43:46 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit e7ff306e0526d7e071b711252607a6807696946f
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat Apr 2 13:41:39 2016 -0400

     Bug: 14307 Fix syncing notes via EAS when no truncation value is sent.

  turba/lib/Driver.php |   11 +++++------
  1 files changed, 5 insertions(+), 6 deletions(-)

http://github.com/horde/horde/commit/e7ff306e0526d7e071b711252607a6807696946f
2016-03-30 09:31:41 Michael (dot) Martin (at) warp-it (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Activesync with Outlook fails to sync notes on contacts
Queue ⇒ Synchronization
Milestone ⇒
Patch ⇒ No
Reply to this comment
when changing the note of a contact in contacts through Web Interface,
the change is not syncronized to Outlook through ActiveSync.

it is synced to all other devices like ipads, iphones and androids.
also the other way round works flawless, changing the note of a 
contact in Outlook gets synced (ActiveSync) to horde DB (visible with 
webmail) and on to other devices..

i'll try to get a full activesync logfile for outlook...
Activsync Version is:
Horde_ActiveSync 2.31.8



Saved Queries